
Redmine - Feature #13029

add/remove watchers for Issues

2013-01-29 23:25 - Alex Last

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

there's a request for Redmine Java API submitted a while ago:

https://github.com/taskadapter/redmine-java-api/issues/1 - update Issue Watchers.

I can't add that functionality to the Java library because Redmine's REST API does not support this.

Related issues:

Is duplicate of Redmine - Feature #6727: Add/remove issue watchers via REST API Closed 2010-10-22

History

#1 - 2013-01-31 23:39 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

The feature was added to trunk in r11290, see #6727.

#2 - 2013-02-01 02:49 - Alex Last

great, thank you Jean-Philippe
